Subject: Ticket re-opened - [#4194] B-IT Virtual Ipad Log In
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 09:18:10 +0000

Hi Pritish Nandi,  Ticket “#4194 – B-IT Virtual Ipad Log In” has been reopened, please visit https://immersivesupport.lesmills.com/helpdesk/tickets/4194 to view the ticket.  Ticket comment   
 Hello Pritish, 

 

 So in total we have three Ipads for our virtual classes at B-IT. 2 in the female that I am managing.

 

 
 So the first ipad for our main GX studio is already set up all materials downloaded-this I have no issues logging into even when changing the password. (I changed it Thursday) 

 

 Our Ipad for cycling studio that I just received I am want to set up and download all the media BUT have issues logging in. I’ve changed the password twice. It says
username and password combination is invalid. 

 

 Please advise. 

 

 

 
  
 From: Les Mills International <[email-masked]> 
Reply-To: Les Mills International <[email-masked]> 
Date: Sunday, December 27, 2020 at 12:05 PM 
To: "[email-masked]" <[email-masked]> 
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Karima Saddik <[email-masked]>, Daran Woodward <[email-masked]> 
Subject: Re: B-IT Virtual Ipad Log In

 

 

 

 
 Hi Natalie, 

 
 
 ​ 

 
 
 Thank you for raising a support ticket.  

 
 
 ​ 

 
 
 @ Hi Karima, 

 
 
 ​ 

 
 
 Could you please let us know what is the issue you are facing logging into the second iPad? 

 
 
 ​ 

 
 
 A screenshot of the error would be helpful here.  

 
 
 ​ 

 
 
 Looking forward to your reply soon.  

 
 
 ​ 

 
 
 Best Regards, 

 
 
 Pritish 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 
 
Ticket: https://immersivesupport.lesmills.com/helpdesk/tickets/4194

 

 

 

 

On Sun, 27 Dec at 9:13 PM
, Natalie Gilbert <[email-masked]> wrote: 

 

 
 Good Morning, 

 

 

 
 
Please may you assist Karima copied in with logging into their second Virtual iPad, the have clicked the “reset password” but are still facing issues.

 

   

 

Thank you,

 

   

 

Natalie Gilbert
| Customer Experience Manager 
Les Mills Middle East | [email-masked]

 

 
 
Tel +971 588 298 759 |
www.lesmills.com/ae

 

 

 

  

 

 

 

 

   

 

 

 

 
 
4194:859387